Bug 16302 - Cart does not always update quantity.
Cart does not always update quantity.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Garth Webb
Paul Lindner
http://app3.gc.redhat.com/apps/commer...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-15 18:30 EDT by Garth Webb
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 18:30:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garth Webb 2000-08-15 18:30:35 EDT
The quantity is not updated in the cart when 'continue shopping is pushed'.
Comment 1 Garth Webb 2000-08-16 19:44:03 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.